<div class="vignette">

    <img src="{{ .Get 0 }}">

    <div>
            {{ .Inner | markdownify }}
    </div>
</div>


<!-- clearfix pour mettre les vignettes 2 par 2 -->
{{ if not ( modBool .Ordinal 2 ) }}
<div class="clearfix"></div>
{{ end }}